Subject: Re: [lojban] How many?

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 05 Sep 2000 21:39:21 GMT

la pijem cusku di'e

>Incidentally, I think that `xy. finpe' does not necessarily imply that
>x physically exists in the world; otherwise there would be no way of
>talking about non-real fish

But non-real fish aren't really fish. "You're a fish." "No, I'm not!"
"Yes you are, I just pictured you as a fish, so you're an imaginary
fish. Furthemore, you're a fish of species Toyota." "But Toyota is
not a fish species!" "Yes, I just imagined that it is, so it is an
imaginary fish species." So you would have to accept things like
{do finpe la toiotas} as true statements. Anything and everything
would be fish.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.